body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #dddddd;	
	font-family: 	arial;
	font-size:12px;
}

img {
	border: 0;
	margin: 0;
}

img.sx {
	float: left;
}

img.dx {
	float: right;
}




a:focus { outline: 0; }





#contenitore {
	font-size: 12px;
	width: 100%;
	height: 127px;
	float:none;
	background: #000000;
	padding:0;
	text-align:center;
}

#scritta {
	width: 800px;
	float:none;
	margin-left: auto;
	margin-right: auto;
	padding:0;
	text-align:center;
}


h2 {
	font-size: 60px;
	padding: 0;
	margin: 150px 0 0 30px;
}


